local fn = _gn(0xF0108F01FB105DA2)
--- _TASK_VEHICLE_DRIVE_TO_COORD_2
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
-- @param p5 :
-- @param p6 :
-- @param p7 :
-- @param p8 :
function Global.TaskVehicleDriveToCoord_2(p0, p1, p2, p3, p4, p5, p6, p7, p8)
	return _in2(fn, p0, p1, p2, p3, p4, p5, p6, p7, p8)
end
